Capture One & Leopard

Comments

8 comments

  • Stephen11
    No it is not supported by C1.

    This is starting to hold up my software updates in the studio, I want to use Leopard for coverflow etc, but am unable to install, even when using the workaround suggested on this list previously.
    0
    Comment actions Permalink
  • dennysb
    [quote="Steve VC" wrote:
    No it is not supported by C1.

    This is starting to hold up my software updates in the studio, I want to use Leopard for coverflow etc, but am unable to install, even when using the workaround suggested on this list previously.



    No is not supported,

    You and the large community of Capture One Pro users using Macs and Leopard have been waiting for an update and so far NOTHING....

    Happy New year! 😊
    0
    Comment actions Permalink
  • Ulf Liljegren
    http://www.phaseone.com/home/content/su ... htext=10.5
    0
    Comment actions Permalink
  • pderka
    I had C1 3.7 on my Mac running 10.4 and when I upgraded to 10.5, which frankly is a landmark piece of software which is quite significant to me, it has not affected C1 in any way. Perhaps I'm just lucky but I was not even aware of the state of affairs where Phase one didn't have support yet for 10.5. The new Capture one is not something I"m willing to use as it is for me such an ergonomic step backwards.
    I was quite content using 3.7 as it is a great piece of software, unlike any other in terms of working quickly through many files with.

    I hope the new update for 10.5 comes in a timely manner. Both pieces of software, 10.5 and capture one 3.7 are tops in their area.
    0
    Comment actions Permalink
  • Melody Finlaw
    Thanks for the response.

    We had to go ahead and get Lightroom and start using it and also
    the Canon DPP.

    Sorry....keep us updated on the latest update for CS1 and Leopard

    Melody
    0
    Comment actions Permalink
  • dennysb
    [quote="UlfLiljegren" wrote:
    http://www.phaseone.com/home/content/support/searchkb.aspx?searchtext=10.5


    The link above is worthless, it does not tell me anything I already know. That is there is no support for DSLR tethered shooting on Capture One 3.7.x and Mac OS 10.5 (leopard).

    We have been asking for it since the day Leopard launched, and so far we have not even have got the courtesy to get a date, a week, a month, a quarter, when we might get this function back.
    0
    Comment actions Permalink
  • Ulf Liljegren
    Thread was for Melody to explain work arounds.

    She might not need tethered or she might have a Phase One back where tethered works! who know....
    0
    Comment actions Permalink
  • Melody Finlaw
    Hey there
    I will go and take a look at that url.
    I do not have a back-I wish that I could afford one!

    Will let you know if anything works.

    Melody
    0
    Comment actions Permalink

Please sign in to leave a comment.